<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="212f8417ba802f6cfb0eabedea481886">
  <dict>
    <!--2020-03-28 10:22:45.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:22:45.000-->
    <int key="num_match_short">9</int>
    <!--2023-09-04 15:35:48.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2020-03-28 10:22:45.000-->
    <bool key="pre_plmn_reg_vowifi">true</bool>
  </dict>
</config>
